Bug 1557938 - [BACKPORT Request] Nova returns a traceback when it's unable to detach a volume still in use
Summary: [BACKPORT Request] Nova returns a traceback when it's unable to detach a volu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1551733 1669225
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-19 10:32 UTC by Lee Yarwood
Modified: 2019-09-09 16:08 UTC (History)
19 users (show)

Fixed In Version: openstack-nova-16.0.4-11.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1551733
Environment:
Last Closed: 2018-08-20 12:55:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1750680 None None None 2018-03-19 10:32:40 UTC
OpenStack gerrit 546423 None MERGED Avoid exploding if guest refuses to detach a volume 2020-06-12 06:00:15 UTC
OpenStack gerrit 551950 None MERGED Avoid exploding if guest refuses to detach a volume 2020-06-12 06:00:15 UTC
Red Hat Product Errata RHSA-2018:2332 None None None 2018-08-20 12:57:40 UTC

Comment 1 Lon Hohberger 2018-05-22 10:35:50 UTC
According to our records, this should be resolved by openstack-nova-16.0.4-15.el7ost.  This build is available now.

Comment 9 errata-xmlrpc 2018-08-20 12:55:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2332


Note You need to log in before you can comment on or make changes to this bug.